#include <stdio.h>
#include "Hosts.H"

main()
{
    Hosts foo;

    foo["127.0.0.1"] += "loghost";
    foo["10.0.0.1"] = "dummy.host";
    foo["10.0.0.1"] += "dummy";
    foo.print();
    foo.commit();
}
